@charset "UTF-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 1600px;
  min-height: auto;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
    border-radius: 10px;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

header {
	width: 100%;
	top: 15px;
	padding: 1.2em;
	position: fixed;
}

.hero {
    border-radius: 15px;
    margin-top: 20px;
    margin-left: auto;
	margin-right: auto;
    display: block;
}



.style-logo {
    margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 20px;
	
}

.style-nav ul {
    margin-top: 20px;
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color: #07441D;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 10px;
	border: #9A0B0D;
}

